access-token.private=${ACCESS_TOKEN_PRIVATE_KEY_PATH}
access-token.public=${ACCESS_TOKEN_PUBLIC_KEY_PATH}
refresh-token.private=${REFRESH_TOKEN_PRIVATE_KEY_PATH}
refresh-token.public=${REFRESH_TOKEN_PUBLIC_KEY_PATH}
spring.main.allow-circular-references=true
logging.level.org.springframework.security = DEBUG
spring.profiles.active=dev

